### Method

# Phosh Notification set_actions

#### Declaration [src]

    void
    phosh_notification_set_actions (
      PhoshNotification* self,
      GStrv actions
    )

#### Description

No description available.

Sets property | `Phosh.Notification:actions`

#### Parameters

`actions`

  Type: An array of `utf8`

  No description available.

  The array must be `NULL`-terminated.
  Each element is a NUL terminated UTF-8 string.